Error

two or more packages specified (pygame oldoldstable)